/*
Theme Name: Cafeteria Child
Theme URI: https://templatemonster.com
Template: cafeteria Wordpress Theme
Author: rkthemes
Author URI: https://www.templatemonster.com/authors/rkthemes/
Description: A premium WordPress theme for Restaurants, Food Store, Fast Food and many more
Tags: restaurants,fast food,food store,digital,landing page,hospital theme,landing,cafeteria,wordpress
Version: 1.0.0.1732907539
Updated: 2024-11-29 19:12:19

*/


.elementor-101 .elementor-element.elementor-element-6eb84f8 {
    position: relative;
}

.elementor-101 .elementor-element.elementor-element-6eb84f8::before {
    content: "";
    position: absolute;

    width: 180px;
    height: 70px;

    background-image: url("/wp-content/uploads/2026/08/cropped-Gernfusion.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    left: max(15px, calc(50% - 585px));
    top: 50%;
    transform: translateY(-50%);

    z-index: 10;
}

/* Platz für das Logo schaffen */
.elementor-101 .elementor-element.elementor-element-1ba94cf9 {
    padding-left: 100px;
}

@media (max-width: 1025px) { 

	.elementor-101 .elementor-element.elementor-element-6eb84f8::before {
		/* display: none; */
		background-image: none;
	}
}
